How to start writing plugin for mapwindow 4.8

Jun 21, 2014 at 6:06 AM
Can anyone tell me how to start writing plugin for mapwindow 4.8, please?
I have already downloaded and installed mapwingis.
Coordinator
Dec 3, 2014 at 1:13 PM
You also need MapWindow v4.8: https://mapwindow4.codeplex.com/releases/view/110244
A template plug-in is here: https://mapwindow4.svn.codeplex.com/svn/trunk/PluginTemplate/

I hope it helps,

Paul
Marked as answer by pmeems on 12/3/2014 at 6:14 AM